uuid: 903effa1-8edc-4dd8-b253-0dfbfb6bbbc2
langcode: es
status: true
dependencies:
  module:
    - menu_ui
    - micon_content_type
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  micon_content_type:
    icon: ''
name: Home
type: home
description: 'Tipo de contenido para hacer la Home mediante el Layout Builder'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
